CVE-2005-4425
CVSS7.8
发布时间 :2005-12-20 06:03:00
修订时间 :2011-03-07 21:28:14
NMCO    

[原文]Unspecified vulnerability in Kerio WinRoute Firewall before 6.1.3 allows remote attackers to cause a denial of service (crash) via certain RTSP streams.


[CNNVD]Kerio WinRoute Firewall RTSP Stream拒绝服务漏洞(CNNVD-200512-443)

        Kerio WinRoute Firewall的6.1.3之前版本存在未明漏洞,远程攻击者可以通过特定RTSP流发起拒绝服务攻击。

- CVSS (基础分值)

CVSS分值: 7.8 [严重(HIGH)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: COMPLETE [可能导致系统完全宕机]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:kerio:winroute_firewall:6.0.2
cpe:/a:kerio:winroute_firewall:6.0.8
cpe:/a:kerio:winroute_firewall:6.0.4
cpe:/a:kerio:winroute_firewall:6.1.2
cpe:/a:kerio:winroute_firewall:6.0.9
cpe:/a:kerio:winroute_firewall:6.1
cpe:/a:kerio:winroute_firewall:6.0.1
cpe:/a:kerio:winroute_firewall:6.0.11
cpe:/a:kerio:winroute_firewall:6.0.3
cpe:/a:kerio:winroute_firewall:6.1.1
cpe:/a:kerio:winroute_firewall:6.0
cpe:/a:kerio:winroute_firewall:6.0.6
cpe:/a:kerio:winroute_firewall:6.0.7
cpe:/a:kerio:winroute_firewall:6.0.5

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-4425
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-4425
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200512-443
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/23034
(PATCH)  XF  kerio-winroute-rtsp-dos(23034)
http://www.securityfocus.com/bid/15387
(PATCH)  BID  15387
http://secunia.com/advisories/17519
(VENDOR_ADVISORY)  SECUNIA  17519
http://www.vupen.com/english/advisories/2005/2391
(UNKNOWN)  VUPEN  ADV-2005-2391
http://www.kerio.com/kwf_history.html
(UNKNOWN)  CONFIRM  http://www.kerio.com/kwf_history.html

- 漏洞信息

Kerio WinRoute Firewall RTSP Stream拒绝服务漏洞
高危 其他
2005-12-20 00:00:00 2005-12-20 00:00:00
远程  
        Kerio WinRoute Firewall的6.1.3之前版本存在未明漏洞,远程攻击者可以通过特定RTSP流发起拒绝服务攻击。

- 公告与补丁

        

- 漏洞信息

20765
Kerio WinRoute Firewall RTSP Server Crafted Stream DoS
Denial of Service
Loss of Availability
Vendor Verified

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-11-10 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 6.1.3 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站